Bug 961308 - Exposed API for org.jboss.osgi.resolver in javadoc
Exposed API for org.jboss.osgi.resolver in javadoc
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondřej Žižka
Jakub Cechacek
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 07:38 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-26 07:23:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-05-09 07:38:21 EDT
According to module.xml and classification document[1] following jar should have its API exposed in javadoc

/org/jboss/osgi/resolver/main/jbosgi-resolver-api-3.0.1.Final-redhat-1.jar
3 exposed:
   org.osgi.framework.namespace
   org.osgi.framework.wiring
   org.osgi.resource

[1] https://docspace.corp.redhat.com/docs/DOC-105009
Comment 1 Ondřej Žižka 2013-07-18 17:19:20 EDT
I will take a look.
Comment 2 Jakub Cechacek 2014-02-26 07:23:09 EST
outdated

Note You need to log in before you can comment on or make changes to this bug.